/* jQuery lightBox plugin - Gallery style */
#gallery {
    margin: 12px auto 30px;
}
#gallery ul { list-style: none; margin:0px; padding:0px; }
#gallery ul li {display:inline; margin:0px; }
#gallery ul a:hover { color: #fff; }
#gallery ul li img{border:0px; padding:0px 4px 0px 0px;}
.thumbnails{width:100%; text-align: center; margin:0px; padding:0px;}
.clear{clear:both;}
.mainImage{margin:0 0 8px 0px; padding:0px;}
.mainImage img{width: 100%; height: auto;}
.messagepadding{padding: 36px;width:250px;}
.address1{font-weight:bold;}
.address2{font-weight:bold;}
.location{font-weight:bold;}
.related-list-item{margin-right:12px; min-height: 250px; margin-bottom:30px;}

.related-list-item a{display: block;}